cutlass::platform::greater< T > Struct Template Reference

std::greater

`#include <platform.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE constexpr bool | operator() (const T &lhs, const T &rhs) const

## Member Function Documentation

## operator()()

template<typename T >

CUTLASS_HOST_DEVICE constexpr bool cutlass::platform::greater< T >::operator() | ( | const T & | lhs,
|  | const T & | rhs
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- platform.h